Support » Installation » SodaHead Polls is not working with 2.8

SodaHead Polls is not working with 2.8

  • “The plugin does not have a valid header.”

    I noticed that this plugin was updated just 3 days ago, so thought I would give it a try. From within the WP 2.8 dashboard, I selected “install.” It downloaded and then offered the activate link. No go. Once installed, the click on the activation link returns the message above. Result: no use.

Viewing 3 replies - 1 through 3 (of 3 total)
  • That issue has been corrected! Thank you so much for your feedback. Please re-try it and let us know what you think.

    I can be reached on SodaHead at http://www.sodahead.com/jadedtlc.

    Any idea of when this will be working for 2.8.6
    I used this in the past on a 2.8 clean install and it’s a really great plug-in. For some reason it completely wipes the backend of my site. Cant do anything and have to go to database to disable.
    Oh well, hoping its coming soon and thanks for the great mod 🙂

    Lucy Chic

    SodaHead has made significant improvements to the plugin with rigorous testing. It should work properly now.

    Thank You.

Viewing 3 replies - 1 through 3 (of 3 total)
  • The topic ‘SodaHead Polls is not working with 2.8’ is closed to new replies.